## harp transform

Transform input value using encryption transformers

### Options

```
  -h, --help   help for transform
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool
* [harp transform compress](harp_transform_compress.md)	 - Compress given input
* [harp transform decode](harp_transform_decode.md)	 - Decode given input
* [harp transform decompress](harp_transform_decompress.md)	 - Decompress given input
* [harp transform decrypt](harp_transform_decrypt.md)	 - Decrypt the given value with a value transformer
* [harp transform encode](harp_transform_encode.md)	 - Encode given input
* [harp transform encrypt](harp_transform_encrypt.md)	 - Encrypt the given value with a value transformer
* [harp transform hash](harp_transform_hash.md)	 - Hash given input
* [harp transform multihash](harp_transform_multihash.md)	 - Multiple hash  from given input
* [harp transform sign](harp_transform_sign.md)	 - Sign the given value with a transformer
* [harp transform verify](harp_transform_verify.md)	 - Verify and unpack the given value with a transformer

